Date: Mon, 13 Feb 1995 00:12:03 +0000 (GMT)

For xyz:

   Try Babel

For dipoles :
	MOPAC will do this for you, except I think it will tend to 
calculate charges at the same time. It's a big program - read the manual.
I think you should be able to get both these programs via anonymous FTP 
from www.ccl.net in /pub/chemistry. BABEL and MOPAC run under DOS 
and UNIX. (MOPAC runs on OS/2 as well)